/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* Header */
.header {
    padding: 1rem 0;
    background-color: #000;
}

.home .header {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.logo {
    margin-right: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 70px;
}

.breaking-news {
    margin-left: auto;
    color: #fff;
    font-weight: bold;
}

.breaking-news a {
    color: white;
    text-decoration: underline;
}

.breaking-news a:hover {
    text-decoration: none;
}

@media (min-width: 992px) {
    .breaking-news {
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .breaking-news {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .breaking-news {
        font-size: 13px;
    }
}

.social {
    display: none;
}

.social a {
    height: 40px;
    width: 40px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/* !Header */

/* Slider */
.custom-slider .fl-slide-foreground {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 100px 30px 0;
}

.custom-slider .fl-slide-foreground .fl-slide-title,
.custom-slider .fl-slide-foreground .fl-slide-text p {
    font-size: 48px;
    margin-bottom: 0 !important;
    line-height: 1.3;
}

@media (min-width: 768px) and (max-width: 991px) {
    .custom-slider .fl-slide-foreground .fl-slide-title,
    .custom-slider .fl-slide-foreground .fl-slide-text p {
        font-size: 40px;
    }
}

@media (max-width: 767px) {
    .fl-builder-content .fl-module-content-slider.custom-slider .fl-slide .fl-slide-text * {
        font-size: 32px !important;
        font-weight: bold !important;
        line-height: 1.3 !important;
    }

    .custom-slider .fl-slide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .fl-slide-mobile-photo-img {
        width: auto;
        margin: auto;
    }

    .custom-slider .fl-slide-cta-button .fl-button-wrap {
        text-align: center !important;
    }
}

.custom-slider .fl-slide-foreground .fl-slide-text p {
    text-transform: uppercase;
    font-weight: bold;
}

.custom-slider .fl-slide .fl-slide-cta-button strong {
    color: inherit;
}

.flip-cards .uabb-back {
    background-color: #000;
}

@media (min-width: 768px) {
    .flip-cards .uabb-back {
        min-height: 304px;
    }
}

/* !Slider */

/* Footer */
.footer--sticky {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #000;
    padding: 15px;
    color: #999;
}

.footer--sticky p {
    padding: 0;
    margin: 0;
}

.footer--sticky a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

/* !Footer */